Pronto PSGroove en cualquier Firmware inferior a 3.41 - PSNeo.com
>

Pronto PSGroove en cualquier Firmware inferior a 3.41

El desarrollador RichDevX acaba de anunciar a través de su Twitter que ha conseguido ejecutar código exitosamente con privilegios lv2 en una PS3 en modo debug. Lo que significa que será capaz de portar PSGroove a cualquier PS3 con un Firmware inferior al 3.42 (no inclusive). Esto significa que no será necesario actualizar nuestra PS3 a la versión 3.41 para poder correr este exploit y ejecutar homebrew.


Publicado por para PSNeo.com el a las 11:38

Comentarios